/*
	================================================
	21. Media Quries
	================================================
*/
@media (min-width: 1367px) and (max-width: 2000px) {

	.mobile-menu,
	.mobile-header,
	.header-none {
		display: none;
	}

	#mainnav,
	.header {
		display: block;
	}
}

@media (min-width: 1200px) and (max-width: 1366px) {

	.mobile-menu,
	.mobile-header,
	.header-none {
		display: none;
	}

	#mainnav,
	.header {
		display: block;
	}

}


@media (min-width: 992px) and (max-width: 1199px) {

	.mobile-menu,
	.mobile-header,
	.header-none {
		display: none;
	}

	#mainnav,
	.header {
		display: block;
	}

	#main-menu .menu>li>a {
		padding: 0 10px;
	}

	.play {
		top: 15%;
	}
}

@media (min-width: 768px) and (max-width: 991px) {

	.mobile-menu,
	.mobile-header,
	.header-none {
		display: none;
	}

	.content-menu {
		width: 100%;
	}

	#main-menu .menu>li>a {
		padding: 0 5px;
		font-size: 13px;
	}

	.section-heading h2 {
		font-size: 24px;
	}

	.footer-logo {
		position: relative !important;
		left: 0px !important;
		top: 0px !important;
		z-index: 999999;
	}

	#mainnav,
	.header {
		display: block;
	}


	.slider {
		padding-bottom: 100px;
	}


	.slider-text {
		padding: 100px 0px;
	}

	.logo {
		height: inherit;
		left: 20px;
		padding: 0;
		position: absolute;
		top: 20px;
		z-index: 999999;
	}

	.table {
		width: 100%;
		margin-bottom: 1rem;
		color: #212529;
		overflow-y: scroll;
		display: block;
	}

	.movies figure img {
		width: 100%;
	}
}

@media (max-width: 767px) {

	.mobile-menu,
	.header-none {
		display: block;
	}

	.swiper-slide {
		height: 100vh;
	}

	.table {
		width: 100%;
		margin-bottom: 1rem;
		color: #212529;
		overflow-y: scroll;
		display: block;
	}

	.tv-show-card {
		margin-bottom: 20px;
	}

	.tv-show-card figure img {
		width: 100%;
	}

	.slider {
		padding-bottom: 100px;
	}

	.about-two-appoinment {
		position: relative;
		top: 0px;
		z-index: 99999;
	}

	.slider-text {
		padding: 100px 0px;
	}

	#mainnav,
	.header,
	.header-top-start {
		display: none;
	}

	.logo {
		height: inherit;
		left: 20px;
		padding: 0;
		position: absolute;
		top: 5px;
		z-index: 999999;
	}

	.footer-logo {
		position: relative !important;
		left: 0px !important;
		top: 0px !important;
		z-index: 999999;
	}

}